#!/bin/sh
set -e
echo -n "$0 : where am I : "
pwd
if test $(basename $(pwd)) != 'wfrog-tmp' ; then
 echo I dont like it
 exit 33
fi
echo -n "$0 : what I see : "
ls -a
echo $0: Delete xsd pkg
if test -d xsd ; then rm -r xsd ; fi
if test -d pkg ; then rm -r pkg ; fi

